Subject: turndun... hah!

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 16 Aug 2000 21:56:14 -0400

Just to express mock indignation, I'll point out that I'm miffed that
Hutch won out over me, since I'm sitting here reading my email on a
laptop at Yellow Pine campground in the Medicine Bow National Forest
outside of Laramie, WY.  I'm here all week processing results for an
orienteering meet, and Hutch is SUPPOSED to be here helping me out.  But
is he here?  Nooooo.  He's recovering from foot surgery or something. 
And he gets credit for knowing that Australians have musical instruments.
 Heck, I even knew about turnduns, I just knew them by the name
"bullroarer".

Purportedly grumpy,
Jean-Joseph